Package Details: openssl098 0.9.8.zh-2

Git Clone URL: https://aur.archlinux.org/openssl098.git (read-only)
Package Base: openssl098
Description: The Open Source toolkit for Secure Sockets Layer and Transport Layer Security (0.9.8 branch)
Upstream URL: https://www.openssl.org
Licenses: custom:BSD
Conflicts: openssl-compatibility
Provides: openssl-compatibility
Submitter: yejun
Maintainer: eworm
Last Packager: eworm
Votes: 287
Popularity: 1.038297
First Submitted: 2010-09-06 08:48
Last Updated: 2017-06-20 08:39

Latest Comments

« First ‹ Previous 1 2 3 4 5

Anonymous comment on 2012-06-22 19:54

I get the following error:
curl: (56) SSL read: error:1408F119:SSL routines:SSL3_GET_RECORD:decryption failed or bad record mac, errno 0

trya commented on 2012-03-24 20:57

@xhochy: not that I don't want to include this patch, but I try to stay as close as the openssl package from [core], and upstream still doesn't include version information. You should report a bug to https://bugs.archlinux.org or ask devs on the arch-dev-general mailing list first if you'd like to see this patch integrated. If Arch adopt it, I will.

trya commented on 2012-03-24 15:34

@xhochy: not that I don't want to include this patch, but I try to stay as close as the openssl package from [core], and upstream still doesn't include version information. You should report a bug to https://bugs.archlinux.org or ask to arch-dev-general first if you'd like to see this patch integrated. If Arch adopt it, I will.

trya commented on 2012-03-24 15:33

@xhochy: not that I don't want to include this patch, but I try to stay as close as the openssl package from [core], and upstream still doesn't include version information. You should report a bug to http://bugs.archlinux.org or ask to arch-dev-general first if you'd like to see this patch integrated. If Arch adopt it, I will.

pyther commented on 2012-03-24 13:27

I would also like to see the versioning patch added. Thanks

xhochy commented on 2012-03-23 18:01

The current build lacks version information the libraries.

A version of this package with those is available in my github repo: https://github.com/xhochy/archlinux-pkgbuilds/tree/master/openssl098

Fixed this using http://rt.openssl.org/Ticket/Display.html?id=1222&user=guest&pass=guest and the debian package.

yejun commented on 2010-11-04 18:34

This is really not for long term use because openssl 0.9.8 itself is outdated. You'd better find updated packages not depends on this.

petRUShka commented on 2010-11-04 08:59

Very strange version. Because of it every time when I make yaourt -Suy --aur I see following:
aur/openssl098 0.9.8.o-1 -> 0.9.8o/[a-z]/.0.9.8o//[0-9.]/}}-
So, openssl098 try to upgrade every whole system upgrade.